Musson - Bug #93

Y6partb libxml u glib n3 core
02/28/2012 03:56 PM - Knupunn Kynakos

Status: Closed Start date: 02/28/2012
Priority: Normal Due date:

Assignee: Kvpunn VBawos % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 0.1.0 Spent time: 1.00 hour
Description

B .pc dhaitnax umetotcs ceblnkm Ha libxml v glib 6ubnuotekm

History

#1 - 02/29/2012 11:34 AM - Kupunn Usalwuos
- % Done changed from 0 to 100
- Estimated time set to 1.00 h

#2 - 02/29/2012 11:35 AM - Kupunn Usaiuos

- Status changed from New to Closed

04/26/2025

1/1



http://www.tcpdf.org

